Subject: Re: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Paul Eggert <[email-masked]>
Date: Thu, 25 May 2017 09:19:50 -0700

On 05/25/2017 08:09 AM, Eli Zaretskii wrote:
> I don't believe we could have Emacs 26.1 out
> earlier than in six months' time, basically what we had with every
> other .1 release.

I think 26.1 is a better way to go here, even if we have to wait six 
months for it. Users have already been living with this bug since 25.1's 
release eight months ago, and they can wait a few months more.

We can publish 26.1 earlier if we don't run it through our leisurely six 
month test period. It would not be tested as well as 25.1 was, but the 
same would be true for any 25.3 release, as its changes are not likely 
to be trivial to develop. We could warn users that 26.1 is more 
experimental than 25.1 was, so that users not seriously affected by 
Bug#26952 (i.e., most users) could stick with Emacs 25 if they want to 
be conservative.